@charset "Shift_JIS";

table.icon_main
{
	margin: auto;
	border: 1px solid #000000;
}

td.icon_cell, th.icon_cell
{
	border: 1px solid #000000;
	vertical-align: top;
	padding: 0;
}

p.icon_description
{
	font-size: 80%;
	font-weight: bold;
	margin: 0;
	padding: 0;
	width: 9em;
	text-align: center;
}
